.blockquote.custom-acf {
  position: relative;
  font-family: "Kaspersky Sans Text";
  margin-top: 28px;
  margin-bottom: 40px;
  padding-left: 43px;
}
.blockquote.custom-acf.type2 {
  padding-left: 75px;
}
.blockquote.custom-acf:before {
  position: absolute;
  content: "";
  top: 4px;
  left: 0;
  width: 28px;
  height: 22px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjgiIGhlaWdodD0iMjMiIHZpZXdCb3g9IjAgMCAyOCAyMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTExLjA5MTggNC45Nzg0MkMxMS4wOTE4IDUuNTMwNzEgMTAuNjQ0MSA1Ljk3ODQyIDEwLjA5MTggNS45Nzg0Mkg5LjE5ODA3QzcuMzA0MzUgNS45Nzg0MiA2LjM1NzQ5IDYuODg0MjQgNi4zNTc0OSA4LjY5NTg4VjkuODY5ODVDNi4zNTc0OSAxMC40MjIxIDYuODA1MiAxMC44Njk5IDcuMzU3NDkgMTAuODY5OUgxMC4yMjcxQzEwLjc3OTMgMTAuODY5OSAxMS4yMjcxIDExLjMxNzYgMTEuMjI3MSAxMS44Njk5VjIxLjE0NzNDMTEuMjI3MSAyMS42OTk2IDEwLjc3OTMgMjIuMTQ3MyAxMC4yMjcxIDIyLjE0NzNIMUMwLjQ0NzcxNSAyMi4xNDczIDAgMjEuNjk5NiAwIDIxLjE0NzNWOC4yODgyNkMwIDUuNDgwMjIgMC44MTE1OTUgMy4zOTY4MyAyLjQzNDc4IDIuMDM4MDlDNC4wNTc5NyAwLjY3OTM2NSA2LjA0MTg3IDAgOC4zODY0NyAwSDEwLjA5MThDMTAuNjQ0MSAwIDExLjA5MTggMC40NDc3MTUgMTEuMDkxOCAxVjQuOTc4NDJaTTI3Ljg2NDcgNC45Nzg0MkMyNy44NjQ3IDUuNTMwNzEgMjcuNDE3IDUuOTc4NDIgMjYuODY0NyA1Ljk3ODQySDI1Ljk3MUMyNC4wNzczIDUuOTc4NDIgMjMuMTMwNCA2Ljg4NDI0IDIzLjEzMDQgOC42OTU4OFY5Ljg2OTg1QzIzLjEzMDQgMTAuNDIyMSAyMy41NzgyIDEwLjg2OTkgMjQuMTMwNCAxMC44Njk5SDI3QzI3LjU1MjMgMTAuODY5OSAyOCAxMS4zMTc2IDI4IDExLjg2OTlWMjEuMTQ3M0MyOCAyMS42OTk2IDI3LjU1MjMgMjIuMTQ3MyAyNyAyMi4xNDczSDE3Ljc3MjlDMTcuMjIwNyAyMi4xNDczIDE2Ljc3MjkgMjEuNjk5NiAxNi43NzI5IDIxLjE0NzNWOC4yODgyNkMxNi43NzI5IDUuNDgwMjIgMTcuNTg0NSAzLjM5NjgzIDE5LjIwNzcgMi4wMzgwOUMyMC44MzA5IDAuNjc5MzY1IDIyLjgxNDggMCAyNS4xNTk0IDBIMjYuODY0N0MyNy40MTcgMCAyNy44NjQ3IDAuNDQ3NzE1IDI3Ljg2NDcgMVY0Ljk3ODQyWiIgZmlsbD0iIzAwRjJDMiIvPgo8L3N2Zz4K");
  background-repeat: no-repeat;
  background-size: contain;
}
.blockquote.custom-acf.type2:before {
  width: 52px;
  height: 44px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTIiIGhlaWdodD0iNDQiIHZpZXdCb3g9IjAgMCA1MiA0NCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEgMjIuMjY1OFYxSDIzVjI1Ljk4NzNDMjMgMzkuODEwMSAxMy4zNDE1IDQzIDEgNDNWMzAuNzcyMkM2LjkwMjQ0IDMwLjc3MjIgMTAuNjU4NSAzMC43NzIyIDEwLjY1ODUgMjIuMjY1OEgxWiIgc3Ryb2tlPSIjMDlGREQ2IiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMjkgMjIuMjY1OFYxSDUxVjI1Ljk4NzNDNTEgMzkuODEwMSA0MS4zNDE1IDQzIDI5IDQzVjMwLjc3MjJDMzQuOTAyNCAzMC43NzIyIDM4LjY1ODUgMzAuNzcyMiAzOC42NTg1IDIyLjI2NThIMjlaIiBzdHJva2U9IiMwOUZERDYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=");
}
.blockquote.custom-acf .blockquote__text {
  font-size: 28px;
  font-weight: 500;
  line-height: 32px;
}
.blockquote.custom-acf.type2 .blockquote__text {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}
.blockquote.custom-acf .blockquote__text p {
  font-size: 28px;
  font-weight: 500;
  line-height: 32px;
}
.blockquote.custom-acf.type2 .blockquote__text p {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}
.blockquote.custom-acf .blockquote__author-name {
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  margin-bottom: 3px;
  width: 100%;
}
.blockquote.custom-acf .blockquote__position {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  width: 100%;
}
.blockquote.custom-acf .blockquote__author {
  display: flex;
  margin-top: 25px;
}
.blockquote.custom-acf .blockquote__author-name-position {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}
.blockquote.custom-acf.type2 .blockquote__author {
  margin-top: 17px;
}
.blockquote.custom-acf .blockquote__author-image {
  width: 44px;
  height: 44px;
  margin-right: 13px;
  border-radius: 15px;
  overflow: hidden;
  min-width: 44px;
}
@media screen and (max-width: 1023px) {
  .blockquote.custom-acf .blockquote__text {
    font-size: 24px;
    line-height: 30px;
  }
  .blockquote.custom-acf .blockquote__text p {
    font-size: 24px;
    line-height: 30px;
  }
  .blockquote.custom-acf .blockquote__author {
    margin-top: 20px;
  }
}
@media screen and (max-width: 740px) {
  .blockquote.custom-acf {
    padding-left: 0;
    margin-bottom: 30px;
  }
  .blockquote.custom-acf:before {
    position: static;
    display: block;
    margin-bottom: 8px;
  }
  .blockquote.custom-acf .blockquote__text {
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
  }
  .blockquote.custom-acf .blockquote__text p {
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
  }
  .blockquote.custom-acf.type2 {
    padding-left: 0px;
  }
  .blockquote.custom-acf.type2:before {
    width: 32px;
    height: 37px;
  }
  .blockquote.custom-acf.type2 .blockquote__text {
    font-size: 14px;
    line-height: 18px;
  }
  .blockquote.custom-acf.type2 .blockquote__text p {
    font-size: 14px;
    line-height: 18px;
  }
  .blockquote.custom-acf.type2 .blockquote__author {
    margin-top: 25px;
  }
}
